html, body, div, header, nav, article, section, footer, aside, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, dfn, em, strong, dl, dt, dd, ul, li, fieldset, form, label, legend, input, select, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100.1%;
}
body {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	font-family: 'Droid Sans', sans-serif;
	position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  line-height: 1.2em;
  text-align: center;
  font-size: 1em;
	color: #444444;
}

header,
nav,
article,
section,
footer,
aside {
	display: block;
	margin: 0;
	padding: 0;
}
#wrapper {
  position: relative;
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
  z-index: 3;
  text-align: center;
}
#balken {
  display: none;
	margin: 0;
	padding: 0;
}
#frame {
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  min-height: 100%;
  font-size: 1em;
  line-height: 1.6em;
  z-index: 4;
  text-align: center;
}

#header {
	position: relative;
  margin: 0;
  padding: 0;
  z-index: 5;
}

#header h1 {
	display: none;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  z-index: 12;
}	
#home {
	background-image: url(/files/tpl/set1/img/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 200px auto;
	position: absolute;
	top: 80px;
	left: 50px;
	display: block;
	width: 200px;
	height: 180px;
	margin: 0;
  filter: Alpha(Opacity=80);/*IE7 fix*/
	opacity: .8;
	z-index: 21;
}
#picchange {
	position: relative;
	width: 100%;
	margin: 50px 0 0 0;
	padding: 0;
	z-index: 7;
}
.raster {
	display: none;
	margin: 0;
	padding: 0;
	z-index: 8;
}
#block {
	padding: 0;
	margin: 0;
}
.dir9 #picchange {
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 7;
}
video {
	max-width: 100%;
	height: auto;
}
#mobile-select-nav {
  display: none;
}
.unsichtbar,
.hidden,
.searchh2,
.pkt,
a span.unsichtbar,
.sitemap li dfn,
body.responsive #schrift,
body.responsive #print,
#responsive-switcher,
#balken,
#balken2 {
  display: none;
}
.clear,
.clearleft,
.clearright {
  display: block;
  line-height: 0em;
  font-size: 0em;
  height: 0px;
  margin: 0;
  padding: 0;
  border: 0;
  color: transparent;
}
.clear {
	clear: both;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
#content {
	display: block;
  position: relative;
  padding: 40px;
  margin: 0 auto 0 auto;
  width: 96%;
  min-height: 500px;
  text-align: left;
  z-index: 9;
}
.dir9 #content {
  padding: 28% 40px 10% 40px;
  width: 100%;
}
#contframe {
	display: block;
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  z-index: 9;
}
#contin {
  position: relative;
  display: block;
  padding: 20px 0 0 0;
  margin: 0;
  width: 100%;
  z-index: 11;
}


/*---infolinks---*/
#google_translate_element {
	position: absolute;
	top: 5px;
	right: 1px;
	opacity: 0.7;
	z-index: 123;
}
.dir9 #google_translate_element {
	top: 55px;
}
.skiptranslate {
	margin-top: 0px !important;
	max-width: 30% !important;
	z-index: 22;
}
#infolinks {
	position: absolute;
	top: 60px;
	right: 1px;
	width: 50px;
	padding: 0;
	margin: 0;
	text-align: center;
	z-index: 21;
}
.dir9 #infolinks {
	position: fixed;
	top: 150px;
	right: 1px;
	width: 50px;
	padding: 0;
	margin: 0;
	text-align: center;
	z-index: 21;
}
.inli {
	display: block;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;	
}
.inli li {
	width: 100%;
	margin: 0 0 1px 0;
}
.inli li a {
	position: relative;
	background-color: white !important;
  background-color: rgba(255, 255, 255, .8) !important;
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
  transition: background-color 0.8s linear;
}
.inli li a:before {
  font-family: FontAwesome;
  font-size: 1.6em;
	color: #00672F;
	text-decoration: none;
	transition: color 0.8s linear, font-size 0.2s linear;	
}
.inli li a:hover:after {
	background-color: rgba(0, 103, 47, .8) !important;
	display: block;
	width: 150px;
	height: 50px;
	position: absolute;
	top: 0;
	left: -151px;
  font-size: 1em;
	color: white;
	text-decoration: none;
}
#tick:before {
  content:"\f145";
}
#tick:hover:after {
  content: "Tickets online";
}
#webc:before {
  content: "\f03d";
}
#webc:hover:after {
  content: "zur Webcam";
}
#wetter:before {
  content: "\f185";
}
#wetter:hover:after {
  content: "zum Wetter";
}
#anreise:before {
  content:"\f238";
}
#anreise:hover:after {
  content: "zur Anreise";
}
#inf:before {
  content: "\f073";
}
#inf:hover:after {
  content: "Infos";
}
#lang:before {
  content: "\f11d";
}
#lang:hover:after {
  content: "English language";
}
.inli li a:hover,
.inli li a:hover:before {
	text-decoration: none;
}
.inli li a:hover {
  background-color: rgba(0, 103, 47, .8) !important;
}
.inli li a:hover:before {
  filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	color: white;
}

/*---boxcontainer----*/
#box {
	position: relative;
	margin: 0;
	padding: 0 0 30px 0;
	min-height: 10px;
	width: 100%;
}
.dir9 #box {
	display: none;
}
#boxwrapper {
	margin: 0;
	padding: 0;
}
#topbox {
	position: relative;
	padding: 0;
	margin: 0;
	min-height: 10px;
}
.box_in {
	position: relative;
  margin: 0;
  padding: 0;
  z-index: 30;
}
.box_out {
  margin: 0;
	padding: 0;
}
#boxwrapper .box_out:nth-child(2) {
  margin: 20px 0 0 0;
	padding: 0;
}
.box_out_2 {

}

/*
.box_out_3 {
	position: absolute;
	top: 80px;
	right: 1px;
  margin: 0;
	padding: 0;
	width: 350px;
	z-index: 102;
}
*/
#partner {
	position: relative;
	width: 980px;
	padding: 50px 0 0 0;
	margin: 0;
}
#sponsor {
	width: 980px;
	height: 150px;
}
#sponsor li {
	padding: 0;
	width: 245px;
}
.sponsor-entry img {
	max-width: 250px !important;
	height: auto;
}


/*------andere indexbereiche--------*/

a.info {
	position: absolute;
	top:-350px;
	left: 0px;
	color: white;
	font-size: 0;
	line-height: 0;
	padding: 0;
}
a.info:focus,
a.info:active {
	display: block;
	top: 0px;
	left: 0;
	background-color: black;
	color: white;
	font-size: 0.8em;
	line-height: 3em;
	padding: 0 5px 0 5px;
	z-index: 331;
}
/*----searchform----*/
#searchformbox {
	position: absolute;
	top: 10px;
	right: 5px;
	width: 200px;
	height: 30px;
	padding: 0;
	margin: 0;
}
.searchformbox #searchfield {
	background: white url(/files/tpl/set1/img/lupe.jpg) no-repeat left 1px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 140px;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 25px;
	margin: 0;
	border: 1px solid #dddddd;
}
.searchformbox #searchbutton {
	position: absolute;
	top: 0;
	left: 140px;
	background: black;
	display: block;
	width: 60px;
	height: 30px;
	line-height: 25px;
	padding: 0;
	margin: 0;
	text-align: center;
	color: white;
	font-size: 1em;
	border: none;
	border-radius: 0px !important;
	cursor: pointer;
}
/*----ie warner----*/
#ie_warn {
	display: none;
	position: absolute;
	top: 180px;
	left: 50%;
	background-color: white;
	font-size: 0.9em;
	width: 538px;
	padding: 30px;
	margin: 0 0 0 -300px;
	border: 1px solid black;
	color: black;
	z-index: 1009;
	opacity: 0.7;
filter:alpha(opacity=90);
	cursor: pointer;
}
#ie_warn span {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 120px;
	height: 25px;
	line-height: 25px;;
	background: #000000;
	color: white;
	border: 2px solid white;
	cursor: pointer;
	text-align: center
}
#trip {
	text-align: center;
	padding-top: 10px;
	width: 100%;
}
#fazebuk2 {
	text-align: center;
	width: 100%;
}
.fb-page {
	margin: 0 auto 0 auto;
}
#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
table,
iframe {
	max-width: 100% !important;

}
#ssw{
	display: block;
	position: absolute;
	background-image: url(/files/tpl/set1/img/ssw-logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 250px auto;
	top: 20px;
	right: 100px;
	width: 250px;
	height: 250px;
	-moz-transform: rotate(5.5deg);
	-ms-transform: rotate(5.5deg);
	-webkit-transform: rotate(5.5deg);
	transform: rotate(5.5deg);
-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
	z-index: 16;
}
p.cookie-text:before {
	display: block;
	margin: 10px auto !impotant;
	padding: 10px;
	content: "Hier wird ein Iframe (google maps, youtube video etc.) angezeigt, wenn Sie Cookies für Marketing akzeptieren!";
	border: 10px solid red;
}
iframe[style*="inline"]  + p.cookie-text {
	display: none;
}



